Subject: Re: Frequent Issues
From: Abhishek Kumar <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 19 Aug 2021 09:01:30 -0700 (MST)

Thank you Pravesh. 
Please collect more such tickets if you think something should be done about it. We should have at least 5 very recent tickets. 

Regards 
Abhishek 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "abhishek kumar" <[email-masked]> 
Sent: Thursday, 19 August, 2021 20:23:26 
Subject: Frequent Issues 

Hello Pritish, 

I have been getting a few tickets where the GSP 370 is not being detected in the EPOS Gaming Suite after updating the firmware. I have tried to replicate the issue but I didn't encounter any such issues. I think we should check with the rest of the team if they have any similar tickets. 

Here are the two sample tickets. 168290 & 167215 

Best Regards, 
Pravesh Singh